PDA

View Full Version : When starting, popup: "Unable to load the version file ASM.dbu"



Dan Phillips
03-27-2007, 08:28 PM
Further, "To use this version you must have Windows support for right-to-left languages loaded, and have an Arabic Keyboard activated."

I don't do Arabic at present. What's up with this? Did I distractedlyl accept a version I shouldn't have?

Mark Eddy
03-27-2007, 11:12 PM
Yes, BibleWorks added two different downloads for an Arabic Bible recently. You may have downloaded at least one form of the new version. I did the same thing, so I entered the windows control panel and clicked on the "Regional and Language" icon and followed the directions to add an Arabic keyboard. You could also go into the BibleWorks 7 databases folder and delete the 5 Arabic files and then launch BW again. I haven't tried the latter, but it should work. But on my computer ASM is not the Arabic version (it is Anglo-Saxon Mark, a user database). Arabic is AVX.
I hope I'm not confusing the issue.
Mark Eddy

calvary
03-28-2007, 02:35 AM
Hi Dan,

I had the same problem. I actually did try the second solution that Mark suggested, but for some reason it didn't help. Maybe because of my setup of having multiple profiles in the config-window, I don't know. I actually had to delete my profiles, then delete the Arabic versions, then just started over with a fresh new ini file, and rebuilt all my profiles again. Don't know if this helps at all. This is just what I ended up doing because I couldn't get BW to load.

Blessings,
Dave

calvary
03-28-2007, 02:37 AM
BTW Dan,

Love the Pyromaniac's blog. :)

Dave